ul#menu-primary-menu > li.menu-item > a {
  position: relative;
  display: block;
}
ul#menu-primary-menu > li.menu-item > a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 50%;
  margin-inline: 25%;
  background-color: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
ul#menu-primary-menu > li.menu-item > a:hover::before {
  background-color: rgb(255, 255, 255);
}
ul#menu-primary-menu > li.menu-item.current-menu-ancestor > a::before, ul#menu-primary-menu > li.menu-item.current-menu-item > a::before {
  background-color: rgb(255, 255, 255);
}

.job-vacancy-post-item {
  display: grid;
  grid-template-columns: 40% 60%;
  grid-template-rows: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 0px;
}
.job-vacancy-post-item .job-vacancy-post-item-text {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}
.job-vacancy-post-item .job-vacancy-post-item-text a {
  text-transform: uppercase;
  font-weight: bold;
}
.job-vacancy-post-item .job-vacancy-post-item-text a:hover {
  color: #121212;
}

.gform_wrapper.gravity-theme form .gform_body .gfield .gfield_label {
  margin-bottom: 0;
}
.gform_wrapper.gravity-theme form .gform_body .gfield .ginput_complex span > label {
  padding-top: 2px;
  color: #666;
  font-size: 0.85rem;
}
.gform_wrapper.gravity-theme form .gform_body .gfield textarea {
  max-height: 150px;
}
.gform_wrapper.gravity-theme form .gform_footer {
  justify-content: center;
}
.gform_wrapper.gravity-theme form .gform_footer input {
  padding: 10px 35px;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 0;
}
.gform_wrapper.gravity-theme form .gform_footer input:hover {
  background-color: #121212;
}

#gform_wrapper_1 .gform_footer {
  justify-content: flex-start;
}

section.list-case-studies {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
@media screen and (max-width: 768px) {
  section.list-case-studies {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }
}
section.list-case-studies article {
  display: flex;
  flex-wrap: wrap;
  background-color: #273487;
  box-shadow: rgba(100, 100, 111, 0) 0px 7px 29px 0px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
section.list-case-studies article .case-study-img {
  width: 100%;
}
section.list-case-studies article .case-study-img img {
  display: block;
  width: 100%;
}
section.list-case-studies article h3 {
  width: 100%;
  align-items: stretch;
  color: #FFF;
  font-size: 1.2rem;
  letter-spacing: 0.5px;
  font-weight: 400;
  line-height: 1.4;
  margin: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1200px) {
  section.list-case-studies article h3 {
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  section.list-case-studies article h3 {
    font-size: 0.8rem;
  }
}
section.list-case-studies article h3 a {
  padding: 10px 20px;
  text-align: center;
  display: block;
  color: inherit;
}
@media screen and (max-width: 768px) {
  section.list-case-studies article h3 a {
    padding: 5px 12px;
  }
}
section.list-case-studies article:hover {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: #FFF;
}
section.list-case-studies article:hover h3 {
  color: #273487;
}

.fl-module-rich-text.case-study-text p a {
  color: #273487;
  text-decoration: underline;
}
.fl-module-rich-text.case-study-text p a:hover {
  text-decoration: none;
}
